## ruby-introspection 0.0.2

=== debian/changelog ===
ruby-introspection (0.0.2-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 12:54:30 +0200

ruby-introspection (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #654247)
  * debian/patches/0100_remove_rubygems_bundler_stuff.patch: remove
    requirements on rubygems and bundler Ruby libraries
  * debian/patches/0200_fix_path_in_require.patch: fix relative path of
    test_helper.rb in require statements of tests

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 30 Dec 2011 16:14:56 +0100
