=== debian/control ===
Source: ruby-introspection
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-blankslate, ruby-metaclass (>= 0.0.1~), ruby-instantiator (>= 0.0.3~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-introspection.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-introspection.git;a=summary
Homepage: https://github.com/floehopper/introspection
XS-Ruby-Versions: all

Package: ruby-introspection
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-metaclass (>= 0.0.1~), ruby-instantiator (>= 0.0.3~)
Description: Ruby library for the inspection of method definitions on objects
 This library allows a dynamic inspection of the hierarchy of method definitions
 on a Ruby object. It can be used in particular to detect undesirable changes
 to classes made by other libraries.
