## ruby-introspection 0.0.3

=== debian/changelog ===
ruby-introspection (0.0.3-1) unstable; urgency=medium

  * Imported Upstream version 0.0.3
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + update my email address to @d.o
    + bump Standards-Version to 3.9.5
  * debian/copyright:
    use DEP5 copyright-format/1.0 official URL for Format field

 -- Cédric Boutillier <boutil@debian.org>  Thu, 24 Apr 2014 21:56:19 +0200
