=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
-DM-Upload-Allowed: yes
+Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-blankslate, ruby-metaclass (>= 0.0.1~), ruby-instantiator (>= 0.0.3~)
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-introspection.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-introspection.git;a=summary
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-introspection.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-introspection.git;a=summary
 Homepage: https://github.com/floehopper/introspection
 XS-Ruby-Versions: all
