## ruby-introspection 0.0.4

=== debian/changelog ===
ruby-introspection (0.0.4-1) unstable; urgency=medium

  * New upstream version 0.0.4
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files
  * Do not depend on ruby-instantiator anymore
  * Declare Testsuite: as autopkgtest-pkg-ruby
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use modern rake method to run tests instead of yaml
  * Update 0100_remove_rubygems_bundler_stuff.patch
  * Drop 0200_fix_path_in_require.patch, not needed anymore

 -- Cédric Boutillier <boutil@debian.org>  Mon, 07 Jan 2019 15:44:00 +0100
