=== debian/watch ===
version=3
https://gemwatch.debian.net/introspection .*/introspection-(.*).tar.gz
